COMPARE_GENOMES.PY(1)

NAME
compare_genomes.py - find methylation in nanopore reads

DESCRIPTION
usage: compare_genomes.py [-h] --bed1 BED1 --bed2 BED2 [-g GENOME_ALIGNMENT]

    [-v]

Compare methylation between two genomes by probabilities of methylation for aligned positions

  optional arguments:

-h, --help
    show this help message and exit

--bed1 BED1
    bed file 1 with verbose output from make_bed.py

--bed2 BED2
    bed file 2 with verbose output from make_bed.py

-g GENOME_ALIGNMENT, --genome_alignment GENOME_ALIGNMENT
    an xmfa file from mauve (if absent, alignments assumed to be to the same reference genome)

-v, --version
    print version